<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/templates/LoggedTemplate.xhtml">

    <ui:define name="pageTitleText">Mi APP : En construccion</ui:define>

    <ui:define name="contentPart">
        <h:form>
            <br/>
            <br/>
            <br/>
            <p:graphicImage value="/resources/images/enconstruccion.gif" title="img"/>
            <br/>
            <br/>
            <br/>        
            <h:outputText value="Seguimos trabajando para mejorar esta funcionalidad." />
            <br/><br/>
            <p:commandButton
                value="Cerrar"
                type="button"
                onclick="location='#{request.contextPath}#{commonDataMB.defaultTargetUrl}';">
            </p:commandButton>
            
        </h:form>
    </ui:define>

</ui:composition>